/* Global Styles */

body {
	margin:0px;
	}
	
td {
	font:11px arial;
	color:#CCCCCC;
	}
	
hr {
	height:1px; 
	color: #cccccc;
	border: none;
	}
	
a {
	color: #A40000;
	text-decoration: inherit;
	}
	
a:hover {
	color: #A40000;
	text-decoration:none;
	}
	
/* ID Styles */

#navigation a {
	font:14px georgia;
	color: #A40000;
	font-weight:bold;
	text-decoration: none;
	letter-spacing:.1em;
	line-height:16px;
	display: block;
	padding: 10px;
	border: 1pt solid rgb(00,00,00);
	border-right-width: 0px; 
	border-left-width: 0px; 
	}
	
#navigation a:hover {
	color:#A40000;
	border: 1pt dotted #A40000;
	border-right-width: 0px; 
	border-left-width: 0px; 
	}
	
#dateformat a {
	color:#A40000;
	font:11px georgia;
	color: #A40000;
	letter-spacing:.2em;
	text-decoration:none;
	font-weight:bold;
	}
	
#dateformat a:hover {
	color: #ffffff;
	}

/* Class Styles */

.bodyText {
	font:14px arial;
	color: #CCCCCC;
	line-height:20px;
	letter-spacing:.1em;
	margin-top:0px;
	}
	
.pageBody{
	font:24px georgia;
	color: #A40000;
	line-height:20px;
	letter-spacing:.1em;
	}
	
.subHeader {
	font:16px georgia;
	color: #CCCCCC;
	font-weight:bold;
	letter-spacing:.1em;
	line-height:16px;
	}	
	
.sidebarHeader {
	font: 14px georgia;
	color: #A40000;
	font-weight: bold;
	letter-spacing: .1em;
	line-height: 16px;
	}	
	
.detailText {
	font: 11px arial;
	color: #CCCCCC;
	line-height: 16px;
	letter-spacing: .1em;
	}
	
.smallText {
	font:10px arial;
	color: #CCCCCC;
	}
	
.downBar {
	font:11px arial;
	color: #CCCCCC;
	}
	

	